
{{> slider }}
<section id="services">
	<div class="container">
		<div class="row">
			<div class="column">
				<h3>The Blackstone Valley Chamber of Commerce</h3>
				<button>Sign Up</button>
				<div class="social container">
					<ul class="row">
						<li class="column"><a href=""><i class="fa fa-youtube" aria-hidden="true"></i>
</a></li>
						<li class="column">
							<a href="">
								<i class="fa fa-linkedin" aria-hidden="true"></i>
							</a>
						</li>
						<li class="column">
							<a href="">
								<i class="fa fa-instagram" aria-hidden="true"></i>
							</a>
						</li>
						<li class="column">
							<a href="">
								<i class="fa fa-twitter" aria-hidden="true"></i>
							</a>
						</li>
						<li class="column">
							<a href="">
								<i class="fa fa-facebook-official" aria-hidden="true"></i>
							</a>
						</li>
					</ul>
				</div>


			</div>
			<div class="column">
				<h2>BVCC Innovation Center</h2>
				<p>
					Providing respurces and expertise to small businesses.
				</p>
				<p>
					Open Today 10am-9pm
				</p>
			</div>
			<div class="column">
				<h2>Tourism Association</h2>
				<p>
					Visiting Blackstone Valley, our toursism center showcases the best things to see in the valley.
				</p>
				<p>
					Open Today 10am-9pm
				</p>
			</div>
			<div class="column">
				<h2>Government Advocacy</h2>
				<p>
					Interested in how the BVCC can help advocate for you? Stop by or make an appointment.
				</p>
				<p>
					Open Today 10am-9pm
				</p>
			</div>
		</div>
	</div>
</section>

<section id="promo">
	<div class="container">
		<div class="row">
			<div class="column">
				<div class="tile">
					<img src="/images/bvcc-clambake.jpeg" alt="">
				</div>
				<aside>
					<h2>Blackstone Connections</h2>
				</aside>
			</div>
			<div class="column">
				<div class="tile">
					<img src="/images/coworking-space.jpg" alt="">
				</div>
				<aside>
					<h2>BVCC Innovation Center</h2>

				</aside>
			</div>
			<div class="column">
				<div class="tile">
					<img src="/images/laws.jpeg" alt="">
				</div>
				<aside>
					<h2>Civic Advocacy</h2>

				</aside>
			</div>
			<div class="column">
				<div class="tile">
					<img src="/images/bvcc-j-hebert.jpg" alt="">
				</div>
				<aside>
					<h2>Become a Member</h2>

				</aside>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="column">
			<aside>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis at provident voluptates quibusdam magnam dicta minus,
					labore voluptatem optio quos, eius reprehenderit hic nobis blanditiis repellendus ratione ab totam sint!
				</p>
			</aside>
		</div>
		<div class="column">

			<aside>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis at provident voluptates quibusdam magnam dicta minus,
					labore voluptatem optio quos, eius reprehenderit hic nobis blanditiis repellendus ratione ab totam sint!
				</p>
			</aside>
		</div>
		<div class="column">
			<aside>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis at provident voluptates quibusdam magnam dicta minus,
					labore voluptatem optio quos, eius reprehenderit hic nobis blanditiis repellendus ratione ab totam sint!
				</p>
			</aside>
		</div>
		<div class="column">
			<aside>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis at provident voluptates quibusdam magnam dicta minus,
					labore voluptatem optio quos, eius reprehenderit hic nobis blanditiis repellendus ratione ab totam sint!
				</p>
			</aside>
		</div>
	</div>
	</div>
</section>
<section id="feedlines">
	<div class="container">
		<div class="row">
			<div class="column">
				<h2>Events</h2>
				<div class="feed">
					<ul>
						<li>
							<article class="container">
								<div v-for="event in events" class="row event-item">
									<div class="column column-25">

										<span class="time">{{event.time}}</span><br>
									</div>
									<div class="column">
										<h3 class="event-name">{{event.name}}</h3>
										<p class="event-location">{{event.location}}</p>
									</div>
								</div>
							</article>
						</li>
					</ul>
				</div>

			</div>
			<div class="column">
				<h2>News</h2>
				<div class="feed">
					<ul>
						<li>
							<article class="container">
								<div class="row">
									<div class="column column-20">
										<span>Sept 15th</span><br>
										<span>publication</span>
									</div>
									<div class="column">
										<h3>Some Article Title</h3>
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime sunt optio est recusandae quibusdam debitis, fugiat,
											veniam id, cum blanditiis ipsum unde eos magni similique accusantium illo aut! Itaque, aspernatur.</p>
									</div>
								</div>
							</article>
						</li>
					</ul>
				</div>


			</div>
		</div>
	</div>

</section>

<section id="newsletter">
	<div class="container">
		<div class="row">
			<div class="column">
				<h1>Stay in Touch</h1>
				<p>Receive news about The Met's collection, exhibitions, events, and more.</p>
			</div>
		</div>
		<div class="row">
			<div class="column">
				<input type="text">
			</div>
			<div class="column">
				<button>Sign Up</button>
			</div>
		</div>

	</div>
</section>
